<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (version 1.7.0_80) on Wed Sep 20 14:52:15 UTC 2017 -->
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<title>org.gradle.api.initialization (Gradle API 4.2)</title>
<meta name="date" content="2017-09-20">
<link rel="stylesheet" type="text/css" href="../../../../javadoc.css" title="Style">
</head>
<body>
<h1 class="bar"><a href="../../../../org/gradle/api/initialization/package-summary.html" target="classFrame">org.gradle.api.initialization</a></h1>
<div class="indexContainer">
<h2 title="Interfaces">Interfaces</h2>
<ul title="Interfaces">
<li><a href="ConfigurableIncludedBuild.html" title="interface in org.gradle.api.initialization" target="classFrame"><i>ConfigurableIncludedBuild</i></a></li>
<li><a href="IncludedBuild.html" title="interface in org.gradle.api.initialization" target="classFrame"><i>IncludedBuild</i></a></li>
<li><a href="ProjectDescriptor.html" title="interface in org.gradle.api.initialization" target="classFrame"><i>ProjectDescriptor</i></a></li>
<li><a href="Settings.html" title="interface in org.gradle.api.initialization" target="classFrame"><i>Settings</i></a></li>
</ul>
</div>
</body>
</html>
